Name: patch-gnu
Version: 2.7.5
Release: 1
License: GPLv3
Summary: GNU patch
Url: https://www.gnu.org/software/patch

Source0: https://ftp.gnu.org/pub/gnu/patch/patch-%{version}.tar.xz


%description
Patch takes a patch file containing a difference listing produced by the diff program and applies those differences to one or more original files, producing patched versions. 

%prep
%setup -q -n patch-%{version}

%build

%configure \
  LDFLAGS="-Wl,-blibpath:/QOpenSys/usr/lib"
  
%make_build

%install

%make_install

%files
%defattr(-, qsys, *none)

%{_bindir}/patch
%{_mandir}/man1/patch.1

%changelog
